﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio48", "Ejercicio48\Ejercicio48.csproj", "{49C19A47-B68B-491C-9269-9AC2F25452BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49C19A47-B68B-491C-9269-9AC2F25452BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49C19A47-B68B-491C-9269-9AC2F25452BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49C19A47-B68B-491C-9269-9AC2F25452BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49C19A47-B68B-491C-9269-9AC2F25452BC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {142809B2-4E43-4C33-9E37-CE107012072F}
	EndGlobalSection
EndGlobal
